Subject: bug#52918: 29.0.50; to make use of ucd/Unihan_Readings.txt for kDefinition entry

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Jan 2022 13:40:23 +0200

> Date: Sun, 23 Jan 2022 11:22:03 +0000 (UTC)
> From: Van Ly <[email-masked]>
> cc: [email-masked]
> 
> > You don't seem to have copyright assignment on file, and without that
> > we cannot accept such large contributions.  Would you like to start
> > your legal paperwork now?  If so, I will send you the form and the
> > instructions.
> >
> 
> I sent an email to [email-masked] in the 24hr before this patch was 
> submitted.  I was hoping this patch would fall below the 15 line 
> limit and not need the formality of the legal paperwork.  The minor 
> mode contribution would climb above the limit, which was why I sent 
> the request to assign copyright.  Best case is a 2 week wait.
> 
> That generated uni-unihan-readings.el will need a line as follows:

Thanks, I prefer to wait until your assignment is in place, and you
can then submit the final pieces to make this feature complete.